.navbar-header .logo {
  float: left;
  max-height: 47px;
  margin: 0.25em;
}
.product-progress table th.category {
    width: 450px
}

.product-progress table th.this-week {
    width: 145px
}

.product-progress .header-row.category td {
    background-color: #F1F1F1;
    cursor: pointer;
}

.product-progress .header-row.category .expander:before {
    content: "\2212"
}

.product-progress .header-row.category.collapsed td {
    background-color: #F7F7F7
}

.product-progress .header-row.category.collapsed .expander:before {
    content: "\2b"
}

.product-progress .sub-level {
    position: relative
}

.product-progress .sub-level .trial-popover {
    position: absolute;
    right: 0px;
    left: 0px;
    top: 0px;
    bottom: 60px;
    z-index: 1029;
    background-color: rgba(241, 241, 241, 0.8)
}

.product-progress .sub-level .trial-popover .message {
    width: 480px;
    background-color: #FFFFFF;
    margin: 0 auto;
    border-radius: 10px;
    padding: 40px;
    box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.1);
    font-weight: 500;
    margin-top: 40px
}

.product-progress .sub-level .trial-popover .message .text,
.product-progress .sub-level .trial-popover .message .button-and-price {
    margin-bottom: 20px
}

.product-progress .sub-level .trial-popover .message .price {
    padding: 15px;
    height: 100%;
    vertical-align: middle;
    color: #7E8890;
    font-weight: 700;
    font-size: 20px
}

.product-progress .sub-level .trial-popover .message .button-and-price {
    border-radius: 5px;
    border: solid 1px #D6D7D7;
    border-collapse: collapse;
    padding: 0px;
    display: inline-block;
    height: 40px;
    margin-bottom: 20px
}

.product-progress .sub-level .trial-popover .message .button-and-price a.btn {
    margin-top: -1px;
    margin-left: -1px
}

.product-progress .topics span.level-number,
.product-progress .exam-topic span.level-number {
    line-height: 52px;
    display: inline-block;
    text-align: center;
    width: 26px;
    margin-right: 6px;
    font-size: 14px;
    font-weight: 900;
    color: #312E25
}

.product-progress .topics .topic-name,
.product-progress .exam-topic .topic-name {
    font-weight: 500;
    font-size: 16px
}

.product-progress .topics .topic-name span.question-details,
.product-progress .exam-topic .topic-name span.question-details {
    display: block;
    font-size: 14px;
    color: #7E8890;
    padding: 5px 0px 0px
}

.product-progress .topics .topic-name a.explanation-btn,
.product-progress .exam-topic .topic-name a.explanation-btn {
    margin-left: 10px;
    font-size: 12px;
    font-weight: 700;
    opacity: 0.5;
    padding: 3px 5px;
    border: 1px solid;
    border-radius: 5px;
    cursor: pointer
}

.product-progress .topics .topic-name a.explanation-btn i,
.product-progress .exam-topic .topic-name a.explanation-btn i {
    font-size: 11px;
    margin: 0 4px 0 2px
}

.product-progress .topics .row.topic {
    margin: 0px;
    border-bottom: 1px solid #D6D7D7
}

.product-progress .topics .row.topic .topic-name,
.product-progress .topics .row.topic .levels {
    padding: 10px 0px
}

.product-progress .topics .row.topic .levels .progress-stars-flat {
    margin-top: 5px
}

.product-progress .topics .row.topic .levels .progress-stars-flat .progress-star-flat {
    margin-right: 2px
}

.product-progress .topics .row.topic.label-row {
    border-bottom: none
}

.product-progress .topics .row.topic.label-row .topic-name {
    font-weight: 700;
    color: #7E8890
}

.product-progress .topics .row.topic.label-row .level-label {
    margin-right: 10px;
    line-height: 50px;
    display: inline-block;
    float: right
}

.product-progress .exam-topic a.reset-exam-link {
    font-weight: 700;
    color: #0081BC;
    padding-right: 35px
}

.product-progress .legend {
    background-color: #EBEBEB;
    padding: 20px 25px;
    font-weight: 500;
    font-size: 14px
}

.product-progress .legend ul {
    list-style: none;
    padding: 0px
}

.product-progress .legend ul li {
    float: left;
    color: #7E8890;
    padding-right: 15px
}

.product-progress .legend ul li .progress-star-flat {
    margin-bottom: -1px
}

.progress-star-flat {
    background-image: url(/images/progress-stars.svg);
    width: 26px;
    height: 25px;
    display: inline-block;
    background-size: 104px 25px
}

.progress-star-flat.blank {
    background: none
}

.progress-star-flat.open {
    background-position: 0px 0px
}

.progress-star-flat.active {
    background-position: -26px 0px
}

.progress-star-flat.issues {
    background-position: -52px 0px
}

.progress-star-flat.done {
    background-position: -78px 0px
}

.progress-star-flat.medium {
    width: 20px;
    height: 19px;
    background-size: 80px 19px
}

.progress-star-flat.medium.done {
    background-position: 20px 0px
}

.progress-star-flat.small {
    width: 15px;
    height: 14px;
    background-size: 60px 14px
}

.progress-star-flat.small.open {
    background-position: 0px 0px
}

.progress-star-flat.small.active {
    background-position: -15px 0px
}

.progress-star-flat.small.issues {
    background-position: -30px 0px
}

.progress-star-flat.small.done {
    background-position: -45px 0px
}
